#NoiseCapture export header file
#Wed Feb 18 09:55:04 CST 2026
time_length=11954
device_product=kansas_g_sys
microphone_settings={"description"\:"SPH1642HT5H_REV_B","sensitivity"\:-41.000000,"max_spl"\:124.000000,"min_spl"\:124.000000,"location"\:"LOCATION_MAINBODY",}
device_model=moto g - 2025
record_utc=1771357183008
version_number=65
user_profile=NONE
uuid=b76d2da2-a177-4748-bbff-bad831641490
device_manufacturer=motorola
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=73.65
